body {
	margin:0 auto;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	font-weight:400;
	background:url(../images/bg.jpg) repeat-x;
}
html, body {
height:100%;
}
.header {
	width:1000px;
	height:195px;
	display:block;
	margin:0 auto;
	padding:0;
}
.date_display {
	width:645px;
	height:30px;
	float:left;
	margin-left:79px;
	color:#848080;
	position:relative;
	margin-bottom:12px;
}
.search {
	width:276px;
	height:24px;
	float:left;
	padding-top:6px;
	color:#b0afaf;
	position:relative;
	margin-bottom:12px;
}
.logo {
	width:300px;
	height:100px;
	margin-left:27px;
	clear: left;
}
.upperlinks {
	width:168px;
	height:22px;
	float:right;
	position:relative;
	top:-100px;
}

.upperlinks ul {
	margin:0;
	padding:0;
}
.upperlinks li {
	margin:0;
	padding:0;
	float: left;
	list-style:none;
	margin-right:10px;
	padding-left:22px;
}
.upperlinks li#email {
	background:url(../images/email_icon.gif) no-repeat left center;
}
.upperlinks li#sitemap {
	background:url(../images/sitemap_icon.gif) no-repeat left center;
}
.upperlinks li a:link, .upperlinks li a:visited{
	font-family: "Trebuchet MS";
	color:#3d3d3d;
	text-decoration:underline;
}
.upperlinks li a:hover{
	font-family: "Trebuchet MS";
	color:#3d3d3d;
	text-decoration:none;
}
.navigation {
	width:944px;
	height:58px;
	clear:both;
	position:relative;
	top:-17px;
	margin:0 auto;
	background: url(../images/top_nav.png) no-repeat left bottom;
}
.navigation-bg
{
	height: 51px;
}
.navigation-bg ul
{
	list-style: none;
	margin: 0 auto;
	padding: 0;
	margin-left:6px;
}
.navigation-bg li
{
	float: left;
	margin: 0;
	list-style: none;
		margin-left:18px;
	margin-right:18px;
	position:relative;
	top:-8px;
}
.navigation-bg li#last
{
	background: none;
}
.navigation-bg li a
{
	float: left;
	display: block;
	color: #3d3d3d;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	padding: 0 0 0 10px;
	height: 58px;
	line-height: 75px;
	text-align: center;
	cursor: pointer;
}
.navigation-bg li a span
{
	float: left;
	display: block;
	padding: 0;
	padding-right:16px;

}

.navigation-bg li a:hover
{
	background: url(../images/topnavigation_hover_l.png) no-repeat left 7px;
}
.navigation-bg li a:hover span
{
	color: #fff;
	background: url(../images/topnavigation_hover_r.png) no-repeat right 5px;
	height:58px;
}
.slider {
	width:1000px;
	height:316px;
	clear:both;
	display:block;
	margin:0 auto;
	padding:0;
	margin-bottom:14px;
}
.slider_image {
width:230px;
height:276px;
background:url(../images/slider/slider_bg.jpg) no-repeat;
padding-top:27px;
text-align:center;
}
.slider_image .heading {
font-family: "Trebuchet MS";
color:#3b99d3;
font-size:18px;
clear:both;
}
.slider_image img {
clear:both;
}
.slider_image .click {
padding-top:41px;
font-size:18px;
clear:both;
color:#3b99d3;
text-align:left;
padding-left:36px;
}
.slider_image .click a:link, .slider_image .click a:visited{
    font-weight:bold;
	font-size:18px;
	color:#3b99d3;
	text-decoration:none;
}
.slider_image .click a:hover{
    font-weight:bold;
	color:#3b99d3;
	text-decoration:underline;
}
.wrapper {
width:943px;
padding-right:36px;
margin:0 auto;
height:auto;
height:100%;
overflow: visible;
}
.product {
width:943px;
padding-right:36px;
margin:0 auto;
height:auto;
}
.roundedcornr_box {
	background: url(../images/roundedcornr_342571_tl.png) no-repeat top left;
	height:auto; overflow:visible; clear:both;
}
.roundedcornr_top {
	background: url(../images/roundedcornr_342571_tr.png) no-repeat top right;
}
.roundedcornr_bottom {
	background: url(../images/roundedcornr_342571_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom div {
	background: url(../images/roundedcornr_342571_br.png) no-repeat bottom right;
}
.roundedcornr_content {
	background: url(../images/roundedcornr_342571_r.png) top right repeat-y;
}

.roundedcornr_top div,.roundedcornr_top,
.roundedcornr_bottom div, .roundedcornr_bottom {
	width: 100%;
	height: 12px;
	font-size: 1px;
}

.roundedcornr_content {height:auto; overflow:auto; }
.roundedcornr_content h1{
margin:0;
padding:0;
font-family:"Trebuchet MS";
color:#232323;
font-size:14px;
padding-left:12px;
padding-bottom:12px;
background:url(../images/h1_border.jpg) repeat-x left bottom;
}
.roundedcornr_content h2{
margin:0;
padding:0;
font-family:"Trebuchet MS";
color:#858484;
font-size:12px;
margin-top:5px;
margin-bottom:5px;
font-weight:400;
}
.roundedcornr_content h2{
padding-left:12px;
}
.bidding_list {
background:url(../images/list_bg.gif) repeat-x left top;
height:112px;
overflow:hidden;
}
.bidding_list td {
padding-top:9px;
color:#000000;
font-weight:400;
}
.bidding_list td#left, .bidding_list td#left1, .bidding_list td#left2 {
padding-left:12px;
}
.bidding_list td#left img {
width:43px;
height:59px;
margin-right:18px;
overflow:hidden;
float:left;
}
.bidding_list h4 {
color:#025f86;
font-size:14px;
margin:0;
padding:0;
margin-bottom:6px;
float:left;
font-weight:400;
}
.bidding_list p {
margin:0;
padding:0;
width:442px;
float:left;
color:#444444;
font-weight:400;
}
.countdown {
font-size:12px;
}
.viewall {
height:20px;
width:931px;
padding-left:12px;
border-bottom:2px solid #d3d3d3;
color:#a80f01;
padding-top:10px;
font-family:"Trebuchet MS";
margin-bottom:19px;
}
.viewall a:link, .viewall a:visited{
color:#a80f01;
padding-top:10px;
font-family:"Trebuchet MS";
text-decoration:none;
}
.viewall a:hover{
text-decoration:underline;
}
.features {
width:943px;
height:186px;
overflow:hidden;
clear:both;
}
.features ul{
margin:0;
padding:0;
}
.features li{
width:285px;
height:186px;
overflow:hidden;
float:left;
margin-right:42px;
list-style:none;
}
.features li#last{
margin-right:0;
}
.features li h5{
margin:0;
padding:0;
text-align:center;
color:#fff;
font-family:"Trebuchet MS";
font-size:16px;
height:26px;
background:#3b99d3;
}
.blue_footer {
width:943px;
height:180px;
background:#5aacf5 url(../images/blue_footer.jpg) repeat-x;
overflow:hidden;
clear:both;
margin:0 auto;
color:#fff;
font-family:"Trebuchet MS";
margin-bottom:10px;
}
.main_menu{
	margin: 0;
	padding: 0;
	float: left;
	width: 120px;
}
.main_menu p{
	margin: 0;
	padding: 0;
	font-size: 14px;
	float:left;
	margin-top: 18px;
	margin-left: 10px;
	color: #ffffff;
}
.main_menu ul{
	margin: 0;
	padding: 0;
	width:140px;
	float:left;
	margin-top: 5px;
	line-height: 18px;
	margin-left: 20px;
}
.main_menu li{
	font-family: "Trebuchet MS";
	font-size:12px;
	color: #ffffff;
	text-align: left;
		list-style:disc;
	list-style-position:inside;
}
.main_menu a:link, .main_menu a:visited{
	color: #ffffff;
	text-decoration: none;
}
.sitemap{
	margin: 0;
	padding: 0;
	float: left;
	width: 140px;
	margin-left: 80px;
}
.sitemap p{
	margin: 0;
	padding: 0;
	font-size: 14px;
	float:left;
	margin-top: 18px;
	margin-left: 10px;
	color: #ffffff;
}
.sitemap ul{
	margin: 0;
	padding: 0;
	margin-top: 40px;
	margin-left: 30px;
	line-height: 18px;
}
.sitemap li{
	font-family: "Trebuchet MS";
	font-size:12px;
	color: #ffffff;
	text-align:left;
	list-style:disc;
	list-style-position:inside;
}
.sitemap a:link, .sitemap a:visited{
	color: #ffffff;
	text-decoration: none;
}
.sitemap li a:hover, .sitemap_2 li a:hover, .main_menu li a:hover{
	color: #fff;
	text-decoration: underline;
}
.sitemap_2{
	margin: 0;
	padding: 0;
	float: left;
	width: 140px;
	margin-left: 50px;
}
.sitemap_2 p{
	margin: 0;
	padding: 0;
	font-size: 14px;
	float:left;
	margin-top: 18px;
	margin-left: 10px;
	color: #ffffff;
}
.sitemap_2 ul{
	margin: 0;
	padding: 0;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 18px;
}
.sitemap_2 li{
	font-family: "Trebuchet MS";
	font-size:12px;
	color: #ffffff;
	text-align:left;
	list-style:disc;
	list-style-position:inside;
}
.sitemap_2 a:link, .sitemap_2 a:visited{
	color: #ffffff;
	text-decoration: none;
}
.reach_us{
	margin: 0;
	padding: 0;
	float: right;
	width: 290px;
	margin-top: 15px;
	margin-right: 40px;
}
#textfield, #textfield2{
	width: 180px;
	height: 18px;
	border: 1px solid #3399FF;
}
#textarea{
	width: 220px;
	height: 70px;
	border: 1px solid #3399FF;
}
#Submit{
	margin-top: 50px;
}

.footer {
width:943px;
margin:0 auto;
height:53px;
font-family:"Trebuchet MS";
color:#3d3d3d;
text-align:center;
margin-top:70px;
}
.footer a:link, .footer a:visited {
font-family:"Trebuchet MS";
color:#3d3d3d;
text-decoration:underline;
font-weight:700;
}
.footer a:hover {
text-decoration:none;
font-weight:700;
}
.recentwinner{
	float: left;
}
.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 943px; /*Width of Carousel Viewer itself*/
height: 304px; /*Height should enough to fit largest content's height*/
margin:0 auto;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow:hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin-right: 6px; /*margin around each panel*/
width: 231px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then.
 */
}
.cost_table {
background:url(../images/cost_table_bg.gif) repeat-y;
text-align:center;
font-family:"Trebuchet MS";
color:#000000;
font-weight:500;
padding-top:5px;
}

.cost_table td {
border-bottom:solid 1px #fff;
height:25px;
}
.cost_table tr#heading {
height:40px;
font-weight:bold;
}
.watch_video {
display:block;
width:128px;
height:38px;
font-family:"Trebuchet MS";
color:#000000;
text-align:center;
margin-top:35px;
}
.watch_video a:link, .watch_video a:visited{
outline:none;
width:128px;
display:block;
height:38px;
padding-top:10px;
text-decoration:none;
background:url(../images/video_button.jpg) no-repeat;
color:#000000;
}
.watch_video a:hover{
outline:none;
width:128px;
height:38px;
display:block;
text-decoration:none;
background:url(../images/video_hover.jpg) no-repeat;
color:#000000;
}
.video_points {
background:url(../images/numbers.jpg) no-repeat;
margin-top:10px;
font-family:"Trebuchet MS";
padding-left:30px;
}
.video_points tr{
height:30px;
}
.winners {
margin-top:9px;
}
.winners tr#desc {
font-size:10px;
color:#000;
font-weight:600;
}
.winners a:link, .winners a:visited{
color:#a81d1b;
text-decoration:none;
font-family:"Trebuchet MS";
margin-left:5px;
line-height:20px;
}
.winners a:hover{
color:#a81d1b;
text-decoration:underline;
}
.Match{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#58FF1E;
	margin-right:60;
	display-inline:block;	
}